Subject: bug#43473: closed (Closing bug)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 18 Sep 2020 00:09:01 +0000

Your bug report

#43473: [IceCat]: IMPORTANT!

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43473: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43473
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Closing bug
From: Bob Proulx <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 18:08:51 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Since this turned out to be spam I am closing the report.

Subject: Re: [IceCat]: IMPORTANT!
From: Rasa Gulla <[email-masked]>
To: Julien Lepiller <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 17 Sep 2020 14:24:07 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

> Hi Rasa, please post the full link, not a link to a useless service that tracks its users.

Hey, you asked. Please don't blame. Here, [[spam link redacted]]

> Also stick to one mailing list, we're almost all members of all of them anyway, so we'll see your message :)

Hmm, but I want to reach as many people as possible.

> I haven't clicked the link, so I'm going with a wild guess. Have you installed a font in your guix profile, and run "fc-cache -fv"? I have font-liberation, font-dejavu and font-google-noto (as well as a good collection of Japanese fonts that are probably not relevant). One of them could fix your issues.

No, it is a media related issue.